Subject: software for IR

From: "Millefiori Salvatore" <[email-masked]>
Date: Thu, 13 Jun 1996 13:11:57 +0100

Hi,

I’m looking for a PC-software to print calculated IR spectra in continuous
envelopes of lorentzians like experimental spectra, taking and converting
discrete data input (frequency and intensity of vibrational modes).

Best regards,

                                    Andrea Alparone.

§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§

Dr. Andrea Giovanni Alparone (c/o Prof. Salvatore Millefiori)
Dottorato di Ricerca Scienze Chimiche, Università degli Studi di Catania
Address: Dip. di Scienze Chimiche Viale A. Doria,6 - 95125 Catania, ITALY.
Phone: 39-95-330319
E-mail: [email-masked]

§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§